Mailinglist Archive: opensuse-hu (40 mails)

< Previous Next >
Re: [opensuse-hu] 11.1 :(
  • From: "Andras Dosztal" <adosztal@xxxxxxxxx>
  • Date: Tue, 30 Dec 2008 21:10:17 +0100
  • Message-id: <op.umzrnfj206g2yg@xxxxxxxxxxxxxxxxxxxxxxxx>
Szia!

Ha nem haragszol, az alábbiakban kiemeltekről elmondanám a véleményem.

Az openSUSE nem egy professzionális disztribúció - legalábbis abban az
értelemben, hogy
- nem jár hozzá gyártói támogatás,
- a fejlesztők nem garantálják a biztos működést (!),
- szerintem az Enterprise termékek egyfajta béta verziójának tekinthetők.

Szigorúan csak saját magamból kiindulva: ha ennyi _fontos_ dolgom van (pl.
a 4,5 GB-nyi levél, sok munka), akkor inkább megveszem a SLED-et / Open
Workgroup Suite-ot (amik ugye tesztelt, jól működő dolgok), minthogy egy
_nem garantált_ működésű, a legfrissebb fejlesztésekre alapuló
disztribúciót futtassak. Akár vissza is kérdezhetek: "miért kellett
frissíteni?" Ha van egy jól működő rendszerem, amit munkára használok (és
nem tesztelésre), akkor azzal dolgozom, és nem arra hajtok, hogy -RCx
kernel, beta Compiz és hasonló dolgok legyenek telepítve.

Kérlek ne érts félre, nem akarom, hogy úgy érezd, a problémáidért csak egy
rúgást kapsz, csak a termékvonal (openSUSE, Fedora) nem újdonság, nem most
kéne észbe kapni.
Hogy segítsek is, megígérem, hogy hamarosan feltelepítem egy gépre a
11.1-et, és végignézem az általad kifogásoltakat.

Üdv.
András



On Tue, 30 Dec 2008 17:01:15 +0100, Alpár Jüttner <alpar@xxxxxxxxxx> wrote:

Pont erről beszéltem az előző levelemben: Ha az openSuse olyan
disztribúciónak definiálja magát, amivel nem csak "játszani" lehet,
hanem professzionális felhasználásra is alkalmas, akkor nem engedheti
meg (ill. nem engedhetné, hiszen láthatólag megengedi) magának, egy
frissítéssel alapvető eszközök működésképtelenné váljanak.

És hasonlóképpen: egy professzionális disztribúció ilyet se javasoljon,
ez egy nagyon rossz üzenet a felhasználó felé. Azt mondja, hogy a
felhasználó adatainak és munkafolyamatainak az integritása a lehető
legalacsonyabb prioritást élvezi.

Megint csak ugyanaz a kérdés: Ha az újabb verzió verzió "gyengébb",
ezenkívül ráadásul látható új funkcióval se rendelkezik, akkor miért
kellett frissíteni?

Miért nincs egy minimális minőségi elvárás az openSuse-nél, hogyha azt
nem üti meg egy szoftver verzió, akkor nem teszik be a disztribúcióba?

Üdv:
Alpár
--
To unsubscribe, e-mail: opensuse-hu+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-hu+help@xxxxxxxxxxxx

< Previous Next >